View Issue Details

IDProjectCategoryLast Update
0028874Heart Of The MachineBug - OtherJul 22, 2024 10:41 pm
ReporterMintdragon Assigned ToChris_McElligottPark  
Status resolvedResolutionfixed 
Product Version0.548 High Visibility 
Fixed in Version0.570 
Summary0028874: Units too large to fit in dialoge window
DescriptionFollow-up from Discord conversation
TagsNo tags attached.

Activities

Mintdragon

Jun 18, 2024 3:32 pm

developer  

20240612185956_1.jpg (287,482 bytes)

Chris_McElligottPark

Jul 8, 2024 7:19 pm

administrator   ~0069660

* Fixed an issue where Sledge was too large to fit in the dialogue windows properly.

Thanks!

Mintdragon

Jul 9, 2024 1:54 pm

developer   ~0069668

Reopening this because the Peacekeeper is also too big
20240709134943_1.jpg (308,482 bytes)

kenken244

Jul 9, 2024 2:20 pm

reporter   ~0069669

sledge being too big to fit in the dialogue window sounds like a feature to me, TBH

Mintdragon

Jul 10, 2024 8:50 am

developer   ~0069672

Haha

Chris_McElligottPark

Jul 22, 2024 10:41 pm

administrator   ~0069727

Thanks!

* Fixed the positioning of the Peacekeepers in event windows, so that we can see their freaky heads and not just stare at their crotch.

Issue History

Date Modified Username Field Change
Jun 18, 2024 3:32 pm Mintdragon New Issue
Jun 18, 2024 3:32 pm Mintdragon File Added: 20240612185956_1.jpg
Jul 8, 2024 7:19 pm Chris_McElligottPark Assigned To => Chris_McElligottPark
Jul 8, 2024 7:19 pm Chris_McElligottPark Status new => resolved
Jul 8, 2024 7:19 pm Chris_McElligottPark Resolution open => fixed
Jul 8, 2024 7:19 pm Chris_McElligottPark Fixed in Version => 0.566 Tooltip Conversion Part 1
Jul 8, 2024 7:19 pm Chris_McElligottPark Note Added: 0069660
Jul 9, 2024 1:54 pm Mintdragon Note Added: 0069668
Jul 9, 2024 1:54 pm Mintdragon File Added: 20240709134943_1.jpg
Jul 9, 2024 1:54 pm Mintdragon File Added: Saved On Exit Landing Turn 355.save
Jul 9, 2024 1:54 pm Mintdragon Status resolved => feedback
Jul 9, 2024 1:54 pm Mintdragon Resolution fixed => reopened
Jul 9, 2024 1:54 pm Mintdragon Status feedback => confirmed
Jul 9, 2024 2:20 pm kenken244 Note Added: 0069669
Jul 10, 2024 8:50 am Mintdragon Note Added: 0069672
Jul 22, 2024 10:41 pm Chris_McElligottPark Status confirmed => resolved
Jul 22, 2024 10:41 pm Chris_McElligottPark Resolution reopened => fixed
Jul 22, 2024 10:41 pm Chris_McElligottPark Fixed in Version 0.566 Tooltip Conversion Part 1 => 0.570
Jul 22, 2024 10:41 pm Chris_McElligottPark Note Added: 0069727